{
"Id": "ed8cc3f2-d853-42f3-9519-144f93c9c474",
"Name": "Simple Letter Date",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "f805ff5b-8953-4987-ab41-a0811d86b4e0",
"NodeIndex": 1,
"Attributes": 6,
"Properties":   {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(?<Month>@MonthNames|(@MonthNamesAbbreviated)\\.?)[ /]?\r\n(?<Day>[0-9]{1,2})(st|nd|rd|th)?[ ,/]{0,3}\r\n(?<Year>[0-9]{4})","PrefixPattern": "\\n|^","SuffixPattern": "\\r"}}
}